{
    "dc_identifier": "nl.gm0851.2c.2025.7338753-10",
    "dc_title": "Vergadering - Presidium - 2025-10-23 19:30:00+00:00 2025-10-23 - 08.: Concept gedragscode integriteit",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2025-10-23. Onderdeel: 08.: Concept gedragscode integriteit.",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/1776",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2025-10-23",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0851.2c.2025.7338753-10",
    "dc_externalIdentifier": "7338776",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-23",
    "foi_meetingNumber": "7338753",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2025.7338753-10.doc.1",
            "dc_title": "Memo concept gedragscode integriteit 2515175.pdf",
            "foi_fileName": "Memo concept gedragscode integriteit 2515175.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1776/documents/21317"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2025.7338753-10.doc.2",
            "dc_title": "Gedragscode integriteit en ondermijning 2025 Steenbergen.pdf",
            "foi_fileName": "Gedragscode integriteit en ondermijning 2025 Steenbergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1776/documents/21318"
        }
    ]
}